.col-lg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
div {
    display: block;
}
.primary-footer, .primary-footer a {
    color: #111121;
}
.body {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    line-height: 1.5;
    color: #3c4858;
    letter-spacing: 1px;
}
.title {
    position: relative;
    color: #111121;
    padding-bottom: 20px;
    margin-bottom: 25px;
}
h4 {
    font-size: 24px;
    font-style: normal;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 30px;
    color: #111121;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 0px;
    text-transform: capitalize;
    letter-spacing: 2px;
}
.h4, h4 {
    font-size: 1.5rem;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}
.h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
.h4 {
    display: block;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.title:before {
    position: absolute;
    left: 0;
    width: 100px;
    margin: 0 auto;
    bottom: 0;
    height: 3px;
    animation: rotate 80s infinite linear;
    -webkit-animation: rotate 80s infinite linear;
    content: "";
    border-radius: 5px;
    background: rgb(255,120,16);
    background: -moz-linear-gradient(left, rgba(255,120,16,1) 0%, rgba(255,21,106,1) 25%, rgba(255,183,47,1) 50%, rgba(187,13,76,1) 75%, rgba(69,204,137,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,120,16,1)), color-stop(25%,rgba(255,21,106,1)), color-stop(50%,rgba(255,183,47,1)), color-stop(75%,rgba(187,13,76,1)), color-stop(100%,rgba(255,120,16,1)));
    background: -webkit-linear-gradient(left, rgba(255,120,16,1) 0%,rgba(255,21,106,1) 25%,rgba(255,183,47,1) 50%,rgba(187,13,76,1) 75%,rgba(69,204,137,1) 100%);
    background: -o-linear-gradient(left, rgba(255,120,16,1) 0%,rgba(255,21,106,1) 25%,rgba(255,183,47,1) 50%,rgba(187,13,76,1) 75%,rgba(69,204,137,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,120,16,1) 0%,rgba(255,21,106,1) 25%,rgba(255,183,47,1) 50%,rgba(187,13,76,1) 75%,rgba(69,204,137,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7810', endColorstr='#ff7810',GradientType=1 );
}
*, ::after, ::before {
    box-sizing: border-box;
}
display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;

.contact-us {
	position: relative;
	z-index: 43;
}
.contact-us .form {
	margin-top:30px;
}
.contact-us .form-group {
	position: relative;
	display: block;
	margin: 0 0 25px;
}
.contact-us .form-group i {
	position: absolute;
	font-size: 16px;
	padding: 15px 12px;
}
.contact-us .form-group input {
	width: 100%;
	height: 50px;
	border: 1px solid #ddd;
	padding-left: 10px;
	border-radius: 5px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	font-weight: 400;
	border-radius: 0px;
}
.contact-us .form-group textarea {
	border: 1px solid #ddd;
	padding: 10px;
	width: 100%;
	padding-left: 10px;
	resize: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	box-shadow: none;
	border-radius: 0px;
}
.contact-us .form-group input:hover,
.contact-us .form-group input:focus,
.contact-us .form-group textarea:hover{
	outline:none;
}
.contact-us .form-group .btn {
}
.contact-us .form-group .btn:hover{
	background:#353535;
	color:#fff;
}
.contact-us .form-group.button {
	margin: 0;
	text-align: left;
}
.contact-us .contact {
	margin-top: 30px;
}
.contact-us .contact h2{
	font-size:18px;
	margin-bottom:15px;
}
.contact-us .single-address {
	position: relative;
	margin-top: 20px;
}
.contact-us .single-address span{
	font-weight:500;
}
.contact-us .single-address:last-child{
	margin-bottom:0;
}
.contact-us .single-address i {
	font-weight: 500;
	text-align: center;
	font-size: 15px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	float: left;
	margin-right: 10px;
	border-radius: 100%;
	margin-top: 7px;
}
.contact-us .single-address p{
	color:#555;
	text-transform:capitalize;
}
.contact-us .single-address p span{
	font-weight:700;
}
.contact-us .single-address p a{
	color:#555;
}
.contact-us .social{
	overflow:hidden;
}
.contact-us .social li {
	float: left;
	width: 28%;
	margin-top: 20px;
}
.contact-us .social li a{
	color:#252525;
}
.contact-us .social li a i {
	color: #fff;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	border-radius: 100%;
	margin-right: 10px;
	border: 1px solid;
	background: transparent;
	font-size: 13px;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.contact-us .social li a:hover i{
	border-color:transparent;
	color:#fff;
}
/*=======================
  End Contact
=========================*/

/*=======================
  22. Mail Success CSS
=========================*/
.success .mail{
	text-align:center;
}
.success .mail h2 {
	font-size: 30px;
	margin-bottom:20px;
}
.success .mail .btn i{
	margin-right:10px;
}